newt_textbox_set_height
newt_textbox
Newt Functions
PHP Manual

# newt_textbox_set_text

(PECL newt >= 0.1)

newt_textbox_set_text —

### Description

void newt_textbox_set_text ( resource `$textbox` , string `$text` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`textbox`

`text`

### Return Values

No value is returned.

newt_textbox_set_height
newt_textbox
Newt Functions
PHP Manual